.footer_container {
  background-color: rgba(3, 16, 34, 1);
  color: white;
  border-radius: 20px;
}
.text_footer {
  line-height: 0.5;
}

.footer-content {
  margin-top: 80px;
}

.footer-text {
  color: black;
  opacity: 0.95;
  line-height: 1.3;
}

.footer-title {
  color: black;
  font-size: 18px;
  margin-bottom: 10px;
}

.footer-links {
  list-style: none;
  padding: 0;
}

.footer-links li {
  margin-bottom: 8px;
}

.footer-links a {
  color: black;
  text-decoration: none;
  font-size: 14px;
}

.footer-links a:hover {
  opacity: 0.8;
}



.footer-divider {
  margin: 50px 0 25px;
  border-color: black;
}

.bottom-footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  gap: 15px;
}

.copyright {
  color: black;
}

.social-icons {
  display: flex;
  gap: 10px;
}

.social-icons a {
  width: 42px;
  height: 42px;
  border-radius: 50%;
  background: #fff;
  color: #0066ff;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  font-size: 20px;
  transition: 0.3s;
}

.social-icons a:hover {
  transform: translateY(-3px);
}


@media (max-width: 767px) {
  .text_footer {
    line-height: 1;
  }
}
